/*  Color Theme
	
	defult = red title	#8D1E1D
	dark = gray title	#756F6F
	color_bg = dark red title	#561A1A
	deep = ---		#
	bright = ---	#
	pale = ---		#
*/
body {
    color: #333;
    background: #22201E;
}

/* LINKS */
a { color: #fff; }
a:hover { color: #036; }

/* GLOBAL DEFAULTS */
h1 { color: #666; }
h2 { color:#333;}/*subtitle 2 smaller( testimonials widget )*/
h3 { color:#172533;}/*box title*/
h4 { color:#777; }/*header & footer address*/ 
h5 { color:#172534;}/*box sub title*/

blockquote { color: #777; border-left-color: #ddd;}

pre, code { color: #666;}
pre.literal-block { background: #eee;}
code strong { color: #930;}
hr { color:#3e3d3c; background-color: #3e3d3c; }

/* HEADER */      
#header_text {color:#000;}


/* COLUMNS */
.color_bg{ background: url(../img/edge.gif) bottom right no-repeat #349ec0 ;}

/*BLOCK UNDER BANNER*/
.dropcap {color:#fff;}
.dropcap span {color:#fff;}

/*BOX*/
.box { color:#7F878F; }
.box.cards {background:#e8e9ea;}
.box.dark {color:#fff; }

/*-----------------------------------------*/

.box a, .box .highlight { color:#fff; }
.box a:hover { color:#349ec0;}

.box h3{ color:#fff; background:#349ec0; }
.box h3 a{ color:#fff;}
.box h3 a:hover{ color:#fff;}

.box h2{ color:#fff; }
.box h2 a{ color:#fff;}
.box h2 a:hover{ color:#349ec0;}

.box h5{ color:#ebebeb;}
.box h5 a{color:#ebebeb;}
.box h5 a:hover{ color:#fff; }

.box p, .box label { color:#aaa;}
/*--------------------------------------------*/
.box.dark a, .box.dark .highlight { color:#eaeaea;}
.box.dark a:hover { color:#fff;}

.box.dark h3{ color:#ebebeb; background:#756f6f; }
.box.dark h3 a{ color:#ebebeb;}
.box.dark h3 a:hover{ color:#fff;}

.box.dark h5{ color:#349ec0;}
.box.dark h5 a{color:#349ec0;}
.box.dark h5 a:hover{ color:#fff; }

.box.dark p, .box.dark label { color:#aaa;}
.box.dark hr { background-color: #2c4053; color:#2c4053;}
/*--------------------------------------------*/

.color_bg .box a, .color_bg .box .highlight { color:#fff ;}
.color_bg .box a:hover { color:#4b4f21;}

.color_bg .box h3{ color:#fff; background:#20607d; }
.color_bg .box h3 a{ color:#fff; }
.color_bg .box h3 a:hover{ color:#fff;}

.color_bg .box h5{ color:#fff;}
.color_bg .box h5 a{color:#fff;}
.color_bg .box h5 a:hover{ color:#20607D; }

.color_bg .box p, .color_bg .box label { color:#fff;}
.color_bg .box hr { background-color: #287f9b; color:#287f9b;}

/* TABLE */
/*----color------*/
.object_callback table,           .widget table			{ color:#fff;  border-bottom-color:#444;}
.object_callback table th,        .widget table th		{ background: #444; color:#fff;}
.object_callback table td,        .widget table td		{ border-bottom-color:#777; 7 }
.widget table tr:nth-child(odd),  .object_callback table tr:nth-child(odd){background: #222; }
.object_callback table tr:hover , .widget table tr:hover{ background: #555;  }

.color_bg .widget table, 					.color_bg .object_callback table			{ color:#fff; border-bottom-color:#0780a7;}
.color_bg .widget table th, 				.color_bg .object_callback table th		{ background:#0780a7; color:#fff; }
.color_bg .widget table td, 				.color_bg .object_callback table td		{ border-bottom-color:#fdf2cd; border-bottom-color:rgba(255, 255, 255, .8); }
.color_bg .widget table tr:nth-child(odd),.color_bg .object_callback table tr:nth-child(odd){background: #52acc9; background:rgba(255, 255, 255, .15);}
.color_bg .widget table tr:hover, 		.color_bg .object_callback table tr:hover	{ background: #67b6d0;  background:rgba(255, 255, 255, .25);}


/*BUTTON*/
.button { color:#282725 !important; background:#eaeaea;}
.button:hover {background:#349ec0; color:#fff !important; }

.color_bg .button{ background:#eaeaea; color:#282725; }
.color_bg .button:hover {background:#20607D; color:#fff !important;}


/* UL LIST */
/*----style------*/
.widget ul li, 	.object_callback ul li	{ background:url(../img/li.png) left 7px no-repeat; }
/*----color------*/
.widget ul, 			.object_callback ul{ color:#7F878F; }
.color_bg .widget ul, 	.color_bg .object_callback ul{ color:#fff; }
.color_bg .widget ol, 	.color_bg .object_callback ol{ color:#fff; }


/*PAGINATION*/
.pagination > ul li{ background-color:#fff; }
.pagination > ul li:hover{ background-color:#20607D; color:#fff; }
.pagination > ul li:active{ background-color:#fff; }


/* FOOTER */
#footer_content {color:#fff;}
                    

/*WIDGET IMAGE*/
.w_image, .news_image, .team_image {border-color:#20607D;}
/*WIDGET*/
ul.news_widget_list > li .news_image_thumb{ border-color:#777;}

/* Stuff from RALPH  -- REMOVE WHEN NECESSARY */
#title {background-color: #222;color: #fff;}
#widget_container h1 {color: #555;}
